<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".ui.notifications.NotificationsFragment"
    android:background="#c8c7c5">
<!--    tools:context=".notifications"-->


    <TextView
        android:id="@+id/text_notifications"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="8dp"
        android:layout_marginTop="8dp"
        android:layout_marginEnd="8dp"
        android:textAlignment="center"
        android:textSize="20sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />
    <TableLayout xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:tools="http://schemas.android.com/tools"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:stretchColumns="1"
        tools:context="com.example.tablelayout.MainActivity"
        android:background="#ffffff">

        <TableRow
            android:layout_width="match_parent"
            android:layout_height="match_parent">
            <TextView
                android:text="           发布公告"
                android:layout_column="1"
                android:padding="3dp"
                android:textSize="40dp"
                android:textColor="#000000" />
            <!--            <TextView-->
            <!--                android:text="Ctrl-O"-->
            <!--                android:layout_column="2"-->
            <!--                android:padding="3dp"-->
            <!--                android:textSize="20dp"-->
            <!--                android:gravity="right"-->
            <!--                android:textColor="#000000" />-->
        </TableRow>

        <!--        <TableRow-->
        <!--            android:layout_width="match_parent"-->
        <!--            android:layout_height="match_parent">-->
        <!--            <TextView-->
        <!--                android:text=""-->
        <!--                android:layout_column="1"-->
        <!--                android:padding="3dp"-->
        <!--                android:textSize="20dp"-->
        <!--                android:textColor="#000000" />-->
        <!--            <TextView-->
        <!--                android:text="Ctrl-S"-->
        <!--                android:layout_column="2"-->
        <!--                android:padding="3dp"-->
        <!--                android:textSize="20dp"-->
        <!--                android:gravity="right"-->
        <!--                android:textColor="#000000" />-->
        <!--        </TableRow>-->

        <!--        <TableRow-->
        <!--            android:layout_width="match_parent"-->
        <!--            android:layout_height="match_parent">-->
        <!--            <TextView-->
        <!--                android:text="Save As..."-->
        <!--                android:layout_column="1"-->
        <!--                android:padding="3dp"-->
        <!--                android:textSize="20dp"-->
        <!--                android:textColor="#000000" />-->
        <!--            <TextView-->
        <!--                android:text="Ctrl-Shift-S"-->
        <!--                android:padding="3dp"-->
        <!--                android:textSize="20dp"-->
        <!--                android:gravity="right"-->
        <!--                android:textColor="#000000" />-->
        <!--        </TableRow>-->

        <View
            android:layout_height="3dp"
            android:background="#000000" />
        <TableRow
            android:layout_width="match_parent"
            android:layout_height="match_parent">
            <TextView
                android:text=""
                android:padding="3dp"
                android:textSize="20dp"
                android:textColor="#000000" />
            <!--            <TextView-->
            <!--                android:text="                    检测时间通知"-->
            <!--                android:layout_column="1"-->
            <!--                android:padding="3dp"-->
            <!--                android:textSize="20dp"-->
            <!--                android:textColor="#B0E0E6" />-->
        </TableRow>

        <TableRow
            android:layout_width="match_parent"
            android:layout_height="match_parent">
            <TextView
                android:text=""
                android:padding="3dp"
                android:textSize="20dp"
                android:textColor="#000000" />
            <!--            <TextView-->
            <!--                android:text="今天将于上午9:000开始核酸检测，请各位隔离人员做好准备"-->
            <!--                android:layout_column="1"-->
            <!--                android:padding="3dp"-->
            <!--                android:textSize="20dp"-->
            <!--                android:textColor="#000000" />-->
            <TextView
                android:id="@+id/tv1"
                android:layout_width="200dp"
                android:layout_height="200dp"
                android:gravity="center"
                android:text="今天将于上午9:00开始核酸检测，请各位隔离人员做好准备"
                android:textColor="#000000"
                android:textStyle="bold|italic"
                android:background="#ffffff"
                android:textSize="18sp" />

            <TextView
                android:text=""
                android:padding="3dp"
                android:textSize="20dp"
                android:gravity="right"
                android:textColor="#ffffff" />
        </TableRow>
        <View
            android:layout_height="3dp"
            android:background="#ffffff"/>
        <TableRow
            android:layout_width="match_parent"
            android:layout_height="match_parent">
            <TextView
                android:text="发布时间：10月20日"
                android:layout_column="1"
                android:padding="3dp"
                android:textSize="15dp"
                android:textColor="#000000" />
        </TableRow>
        <!--<TableRow
            android:layout_width="match_parent"
            android:layout_height="match_parent">
            <TextView
                android:text=""
                android:layout_column="1"
                android:padding="3dp"
                android:textSize="50dp"
                android:textColor="#000000" />
        </TableRow>-->

        <RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:padding="20dp">
            <!--    android:layout_below="@+id/btn1"-->
            <Button
                android:id="@+id/btn1"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="20dp"
                android:text="发布公告"
                android:textSize="50sp"></Button>

        </RelativeLayout>

    </TableLayout>
</androidx.constraintlayout.widget.ConstraintLayout>